PRO sample_L3_DPR_IDL
  
  fnL3 = '../../data_07A/GPMCOR_DPR_1806_M_D3M_07X.EORC.h5'

  print, ' '
  print, '+ Input file name +'
  print, fnL3


;Read Dataset Sample
  fileID    = H5F_OPEN(fnL3)

  dataSetName  = '/FS/G1/precipRateESurface/mean'
  dataSetID    = H5D_OPEN(fileID, dataSetName )
  precipRateESurface     = H5D_READ(dataSetID)
  H5D_CLOSE, dataSetID
  
  H5F_CLOSE, fileID


;Confirmation
  print, ' '
  print, '+ Dataset +'
  lat = (140.0/28.0) * 14 - 70.0 + (140.0/28.0/2)
  lon = (360.0/72.0) * 63 - 180.0 + (360.0/72.0/2)
  print, 'lat=',lat,'      lon=',lon
  print, '/FS/G1/precipRateESurface/mean[14,63,0,0,0]=',precipRateESurface[14,63,0,0,0]

END
