PRO sample_L2_DPR_IDL
  
  fnL2 = '../../data_07A/GPMCOR_DPR_2112070007_0140_044170_L2S_DD2_07A.h5'

  print, ' '
  print, '+ Input file name +'
  print, fnL2

;Read Dataset Sample
  fileID    = H5F_OPEN(fnL2)

  dataSetLat  = '/FS/Latitude'
  dataSetID   = H5D_OPEN(fileID, dataSetLat )
  Latitude    = H5D_READ(dataSetID)
  H5D_CLOSE, dataSetID
  
  dataSetLon  = '/FS/Longitude'
  dataSetID   = H5D_OPEN(fileID, dataSetLon )
  Longitude   = H5D_READ(dataSetID)
  H5D_CLOSE, dataSetID
  
  dataSetName  = '/FS/SLV/precipRateESurface'
  dataSetID    = H5D_OPEN(fileID, dataSetName )
  precipRateESurface     = H5D_READ(dataSetID)
  H5D_CLOSE, dataSetID

  H5F_CLOSE, fileID


;Confirmation
  print, ' '
  print, '+ Dataset +'
  for i=40,48 do begin
      print, 'Lat=',Latitude[i,1491],'  Lon=',Longitude[i,1491],'  precipRateESurface=',precipRateESurface[i,1491]
  endfor

END
